

.ck-button {
    margin:4px;
    background-color:.EFEFEF;
    border-radius:4px;
    border:1px solid .D0D0D0;
    overflow:auto;    
    display: inline-block;
    width: 100px;
}


.ck-button label {    
    width:4.0em;
}

.ck-button label span {
    text-align:center;
    padding:3px 0px;
    display:block;
}

.ck-button label input {
    position:absolute;
    top:-20px;
}

.ck-button input:checked + span {
    background-color:.104E8B;
    color:white;
}